* {
  font-family: "Varela Round", sans-serif;
}

html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

a {
  color: #2e937a;
}

a:hover {
  color: #257662;
}

.purple {
  color: #2e937a !important;
}

.btn-primary {
  color: #fff;
  background-color: #2e937a;
  border-color: #2e937a;
}

.btn-primary:hover {
  color: #fff;
  background-color: #257662;
  border-color: #226c5a;
}

.btn-outline-primary {
  color: #2e937a;
  background-color: transparent;
  background-image: none;
  border-color: #2e937a;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #2e937a;
  border-color: #2e937a;
}

/* ----- Account Page ----- */

.text-white-50 {
  color: rgba(255, 255, 255, 0.5);
}

.bg-purple {
  background-color: var(--purple);
}

.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.05);
}

.lh-100 {
  line-height: 1;
}
.lh-125 {
  line-height: 1.25;
}
.lh-150 {
  line-height: 1.5;
}

.hidden {
  display: none;
}

/* .container {
  max-width: 960px;
} */

.pricing-header {
  max-width: 700px;
}

.card-deck .card {
  min-width: 220px;
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.05);
}

.card.card-base {
  width: 800px;
}
